收藏
回答

微信公众平台后台设置基础库版本后企业微信无效?

登陆微信公众平台对小程序基础库最低版本进行设置,如图:

设置之后从企业微信进入小程序没有任何提示,当前企业微信对应的小程序基础库版本为:2.12.3截图如下:

请问为何没有生效,这个基础库版本的设置是需要重新发布小程序才能生效吗?还是要过一段时间才能生效?

期待早日得到回答

最后一次编辑于  2021-04-12
回答关注问题邀请回答
收藏

2 个回答

  • 企业微信运营专员-千夜
    企业微信运营专员-千夜
    2021-04-13

    你好,当前企业微信ios小程序基础库版本是2.12.3,安卓是2.13.1,看截图最低版本是需要2.13.2,已经是高于目前版本了

    2021-04-13
    有用
    回复 3
    • 张娟娟
      张娟娟
      2021-05-17
      要是这样的话,应该只要打开就会提示升级啊,但是现在都没提示
      2021-05-17
      回复
    • 企业微信运营专员-千夜
      企业微信运营专员-千夜
      2021-05-18回复张娟娟
      确认了下安卓的最新版本应该是2.14.1,现在是进入到哪个没有进行更新
      2021-05-18
      回复
    • ᴶᵃᶜᵏ
      ᴶᵃᶜᵏ
      07-20
      我也遇到了这个问题,基础库最低设置是2.14.0,用了分包异步化。在企业微信低于2.11.2 时没有提示更新,直接报错导致页面白屏了!!!
      07-20
      回复
  • 张娟娟
    张娟娟
    2021-04-12

    烦请官方大佬回答

    2021-04-12
    有用
    回复
登录 后发表内容
问题标签